/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: http://eoi.co.il
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
@import url(//fonts.googleapis.com/earlyaccess/opensanshebrew.css);

html, body, p, h1, h2, h3, h4, h5, h6, ul li, a{
font-family: 'Open Sans Hebrew', sans-serif !important;}
.signupform input,
.signupform .wpcf7-form .wpcf7-number, .signupform .wpcf7-form .wpcf7-quiz, .signupform .wpcf7-form .wpcf7-text, .signupform .wpcf7-form textarea {
width: 30% !important; margin: 0 1%; min-width: 300px;}
input.wpcf7-form-control.wpcf7-submit {
        border: 1px solid white !important;
    width: 100px !important;
    min-width: 183px;
}
.signupform form.wpcf7-form {
    width: 90%;
    float: none;
    margin: 0 auto;
    text-align: center;
}
.fusion-blog-shortcode .fusion-read-more {
    direction: ltr;
}
.rtl .fusion-read-more:before, .rtl .more a:before {
    font-size: 14px;
    top: 2px;
    position: relative;
}

.rtl .fusion-blog-shortcode .fusion-read-more:after{display: none;}
.rtl .fusion-read-more, .rtl .more a {
    margin-right: 0;
    text-align: left;
    direction: ltr;
}

a.fusion-logo-link {
    max-height: 95px !important;
}
.fusion-logo img {
    width: auto;
    max-width: 140px !important;
    top: 30px;
    position: relative;
}
.fusion-header,
.fusion-header-sticky-height {
    max-height: 95px;
}
#side-header .fusion-logo, .fusion-header .fusion-logo{
	margin: 0 !important;
}

div#top>div {
    min-height: 500px;
}

@media (max-width: 1200px) {
div#top>div {
    display: block;
    min-height: 240px;
}
}

@media (max-width: 600px) {
div#top>div {
    display: block;
    min-height: 120px;
    
}
}

@media (max-width:1050px) {
.fusion-logo img {
    width: auto;
    max-width: 140px !important;
    top: -20px;
    position: relative;
    max-height: 90px;
}
}

div#about_us p {
    font-size: 18px !important;
    line-height: initial;
        margin: 0 7% 20px 7%;
    text-align: justify !important;
    border-right: 2px solid;
    padding: 0 20px;
}

.whatwedo h3,
h2.blog-shortcode-post-title.entry-title {
    font-weight: bold;
    font-size: 18px !important;
    min-height: 40px;
    line-height: 21px !important;
}
h2.blog-shortcode-post-title.entry-title{min-height: auto;}
div#homepageblog .fusion-content-sep{display: none;}

div#homepageblog p.fusion-single-line-meta{margin: 0;}

div#homepageblog p {line-height: normal;}

.fusion-post-wrapper{border: none !important;}

.fusion-blog-layout-grid .fusion-post-content-wrapper, .fusion-blog-layout-timeline .fusion-post-content-wrapper {
    padding: 9px 3px 0;
}

.whatwedo p {
    line-height: 18px;
}

.fusion-testimonials.classic blockquote q {
    padding: 25px;
    font-size: 14px;
    font-style: normal;
}
.fusion-title.title.fusion-title-size-three {
    margin-bottom: 20px !important;
}
.fusion-title .title-sep.sep-double {
    height: 6px;
    border-bottom-width: 2px;
    border-top-width: 2px;
}

.fusion-logo-link img {
    -webkit-filter: drop-shadow(1px 0px 0px #fff);
    filter: drop-shadow(1px 0px 0px #fff);
}

.textwidget {
    line-height: normal;
    margin-bottom: 40px;
}

.widget_recent_entries ul li a:before {
    display: none;
}

.widget_recent_entries ul li {
	padding: 0px !important;
}

.widget_recent_entries ul li {
    padding: 0px 0px 15px 0px !important;
    border-bottom: 1px solid gray !important;
    margin-bottom: 15px !important;
    line-height: normal;
}

.widget_recent_entries ul li:last-child {
    border-bottom: none !important;
}
div#text-4 {
    margin-bottom: 0;
}
div#text-4 .textwidget {
    margin-bottom: 15px;
    padding-bottom: 15px;
        border-bottom: 1px solid gray;
}

.contact-info-container p {
    border-bottom: 1px solid gray;
    padding-bottom: 15px;
    margin-bottom: 15px !important;
}
.contact-info-container p:last-child {
    border-bottom: none !important;
}
@media (max-width:450px) {
.signupform input, .signupform .wpcf7-form .wpcf7-number, .signupform .wpcf7-form .wpcf7-quiz, .signupform .wpcf7-form .wpcf7-text, .signupform .wpcf7-form textarea {
    margin: 0 1%;
    min-width: initial;
    width: 100% !important;
}
}

.fusion-page-title-captions {
    width: 100%;
}

div#categories-5 div, div#categories-5 ul, div#categories-5 li {
    float: right;
    display: block !important;
	    padding-top: 0;
    padding-bottom: 0;
}

.floatright.fullwidth{
float: right; width: 100%;}

.blogmenu h4.widget-title {
    margin: 0;
    line-height: 28px;
}
.blogmenu ul li a:before{
display: none;}

.blogmenu ul li{
border: none !important;}

.blogmenu .heading, .blogmenu ul {

}

.blogmenu #categories-5 {
    margin-bottom: 30px;
    position: relative;
    padding-bottom: 0px;
    min-height: 30px !important;
    display: block;
    float: right;
    width: 100%;
        border-top: 1px solid #29235c;
    border-bottom: 1px solid #29235c;
}
.blogmenu .current-cat {
    font-weight: bold;
}

.blogmenu ul li a:hover{
color: gray !important;}

#main #comment-submit, #main .comment-submit, #reviews input#submit, .button-default, .button.default, .comment-form input[type="submit"], .fusion-button-default, .fusion-portfolio-one .fusion-button, .post-password-form input[type="submit"], .ticket-selector-submit-btn[type=submit], .tml-submit-wrap input[type="submit"], .wpcf7-form input[type="submit"], .wpcf7-submit, input.button-default{
background: #29235c;
}

#main #comment-submit:hover, #main .comment-submit:hover, #reviews input#submit:hover, .button-default:hover, .button.default:hover, .comment-form input[type="submit"]:hover, .fusion-button-default:hover, .fusion-portfolio-one .fusion-button:hover, .post-password-form input[type="submit"]:hover, .ticket-selector-submit-btn[type=submit]:hover, .tml-submit-wrap input[type="submit"]:hover, .wpcf7-form input[type="submit"]:hover, .wpcf7-submit:hover, input.button-default:hover{
background: #29235c; opacity: 0.8;
}
.fusion-meta-info {
    margin: 0 !important;
    padding: 0 !important;
    top: -20px;
    position: relative;
    font-size: 15px;
    font-weight: bold;
}

.single .fusion-meta-info-wrapper{
	display: none;
}


.fusion-blog-layout-grid-3 .fusion-image-wrapper {
    height: 300px;
}
.fusion-blog-layout-grid-4 .fusion-image-wrapper,
div#homepageblog .fusion-blog-layout-grid-3 .fusion-image-wrapper {
    height: 200px;
}
.fusion-blog-layout-grid-2 .fusion-image-wrapper {
    height: 400px;
}

.fusion-blog-layout-grid-4 .fusion-image-wrapper img,
div#homepageblog .fusion-blog-layout-grid-3 .fusion-image-wrapper img,
.fusion-blog-layout-grid-2 .fusion-image-wrapper img,
.fusion-blog-layout-grid-3 .fusion-image-wrapper img{
    object-fit: cover;
        width: 100% !important;
    height: 100% !important;
}

.modal-content p, .modal-content ul li {
    color: black;
    font-size: 16px;
    line-height: 21px;
}